.footer-v2--box {
    position: relative;
    overflow: hidden;
}

.footer-v2 {
    padding: 48px 0 22px 0;
    background: #000;
    z-index: 20;
    position: relative;
}



.footer-v2 * {
    font-family: "Inter", sans-serif;
}

.footer-v2--white-bg {
    background: #fff;
}

.footer-v2--white-bg .footer-v2-copy {
    color: #000;
}

.footer-v2--white-bg .footer-v2-btn-to-top-bottom {
    color: #000;
}

.footer-v2--white-bg .footer-v2-bottom {
    border-color: #454545;
}

.footer-v2--white-bg.footer-v2:after {
    background: #454545;
}

.footer-v2--white-bg .footer-v2-btn-to-top-bottom:after {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDAiIGhlaWdodD0iNDAiIHZpZXdCb3g9IjAgMCA0MCA0MCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTI4LjUgMTlMMjAgMTAuNUwxMS41IDE5IiBzdHJva2U9ImJsYWNrIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTIwIDEwLjVMMjAgMjkuNSIgc3Ryb2tlPSJibGFjayIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=");
}

.footer-v2--white-bg .footer-v2:after {
    border-color: #5D5D5D;
}

.footer-v2--white-bg .header-v2-menu-item-title {
    color: #000;
}

.footer-v2--white-bg .header-v2-menu-item-links a {
    color: #000;
}

.footer-v2--white-bg .header-v2-menu-item-links li {
    border-color: #454545;
}

.footer-v2 * {
    font-family: "Inter";
}

.footer-v2:after {
    content: '';
    display: block;
    width: calc(100% - 48px);
    position: absolute;
    top: 0;
    left: 24px;
    height: 1px;
    background: rgba(256,256,256,0.3);
}

.footer-v2-wrapper {
    padding-left: 24px;
    padding-right: 24px;
    width: 100%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.footer-v2 .header-v2-menu-list {
    padding-bottom: 48px;
}

.footer-v2-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 18px;
    border-top: 1px solid rgba(256,256,256,0.3);
}

.footer-v2-copy {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 137.9%;
}

.footer-v2-btn-to-top-bottom {
    color: #FFF;
    text-align: right;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 137.9%;
    cursor: pointer;
}

.footer-v2-btn-to-top-bottom {
    display: flex;
    align-items: center;
}

.footer-v2-btn-to-top-bottom:after {
    content: '';
    display: block;
    width: 40px;
    height: 40px;
    min-width: 40px;
    margin-left: 11px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzIiIGhlaWdodD0iMzIiIHZpZXdCb3g9IjAgMCAzMiAzMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTI3LjMzMzcgMTQuNjY2NUwxNi4wMDAzIDMuMzMzMTdMNC42NjY5OSAxNC42NjY1IiBzdHJva2U9IndoaXRlIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTE2IDMuMzMzMTdMMTYgMjguNjY2NSIgc3Ryb2tlPSJ3aGl0ZSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 24px;
}

.footer-v2-btn-to-top {
    position: fixed;
    width: 32px;
    height: 32px;
    bottom: 24px;
    right: 0;
    cursor: pointer;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzIiIGhlaWdodD0iMzIiIHZpZXdCb3g9IjAgMCAzMiAzMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTI3LjMzMzcgMTQuNjY2NUwxNi4wMDAzIDMuMzMzMTdMNC42NjY5OSAxNC42NjY1IiBzdHJva2U9IndoaXRlIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTE2IDMuMzMzMTdMMTYgMjguNjY2NSIgc3Ryb2tlPSJ3aGl0ZSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=");
    background-position: center;
    background-repeat: no-repeat;
    z-index: 99;
    background-size: contain;
    transition: 0.25s;
    transform: translateX(100px);
}

.footer-v2-btn-to-top.active {
    transform: translateX(0);
}

.footer-v2 {
    width: 100%;
}

.footer-v2 .split-word {
    display: inline-block;
}

.header-v2-menu-item-links li {
    list-style-type: none;
    margin-bottom: 0;
    padding-top: 12px;
    padding-bottom: 12px;
}

.footer-v2 .header-v2-menu-column li,
.footer-v2 .header-v2-menu-column .header-v2-menu-item-title {
    will-change: transform, opacity;
    transition: transform 0.25s linear, opacity 0.25s linear;
}

.theme-v3 .header-v2-menu-item-links li {
    padding-top: 48px;
    padding-bottom: 48px;
    transition: 1.4s;
}

.theme-v3 .active .header-v2-menu-item-links li.visible {
    padding-bottom: 12px;
    padding-top: 12px;
    transition: 1.4s; 
}



.m-6 {
    padding-top: 110px !important;
}

@media screen and (min-width: 992px) {
    .footer-v2 a {
        transition: 0.25s;
    }

    .footer-v2 a:hover {
        opacity: 0.7;
    }

    .footer-v2-btn-to-top-bottom {
        transition: 0.25s;
    }

    .footer-v2-btn-to-top-bottom:hover {
        opacity: 0.7;
    }
}

@media screen and (max-width: 1800px) {
    .footer-v2 {
        /* padding-bottom: 8px; */
    }

    .footer-v2-bottom {
        padding-top: 12px;
    }
}

@media screen and (max-width: 1200px) {
    .footer-v2 .header-v2-menu-item-title {
        font-size: 24px;
    }
}

@media screen and (max-width: 799px) {
    .footer-v2 .header-v2-menu-list {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .footer-v2 .header-v2-menu-column {
        width: 100%;
    }

    .footer-v2 {
        padding-top: 24px;
        padding-bottom: 78px;
    }

    .theme-v3 .footer-v2 {
        padding-bottom: 0;
    }

    .footer-v2 .header-v2-menu-list {
        padding-bottom: 24px;
    }

    .footer-v2-bottom {
        border-top: none;
        padding-top: 0;
    }

    .footer-v2-wrapper {
        padding-left: 12px;
        padding-right: 12px;
    }
    
    .footer-v2:after {
        left: 12px;
        width: calc(100% - 24px);
    }

    .theme-v3 .active .header-v2-menu-item-links li.visible {
        transition: 2s;
    }

    .page-template-template-contacts-v2 .footer-v2,
    .page-template-template-vacancies-v2 .footer-v2,
    .single  .footer-v2,
    .blog  .footer-v2, 
    .page-template-template-education-v2 .footer-v2 {
        padding-bottom: 24px !important;
    }
}